return Def.ActorFrame {
	Def.Quad {
		InitCommand=cmd(diffuse,0,0,0,1;stretchto,0,0,SCREEN_WIDTH,SCREEN_HEIGHT);
		OnCommand=cmd(sleep,3);
	};
	LoadActor(THEME:GetPathS("","COIN1"))..{
		StartTransitioningCommand=cmd(play);
	};
}